<?xml version="1.1" encoding="UTF-8"?>

<channel name="xfce4-desktop" version="1.0">
  <property name="backdrop" type="empty">
    <property name="screen0" type="empty">
      <property name="monitor0" type="empty">
        <property name="image-path" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        <property name="last-image" type="empty"/>
        <property name="last-single-image" type="empty"/>
        <property name="brightness" type="empty"/>
        <property name="image-show" type="bool" value="true"/>
        <property name="image-style" type="int" value="5"/>
      </property>
      <property name="monitor1" type="empty">
        <property name="image-path" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        <property name="last-image" type="empty"/>
        <property name="last-single-image" type="empty"/>
        <property name="brightness" type="empty"/>
      </property>
      <property name="monitor2" type="empty">
        <property name="image-path" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        <property name="last-image" type="empty"/>
        <property name="last-single-image" type="empty"/>
        <property name="brightness" type="empty"/>
      </property>
      <property name="monitoreDP" type="empty">
        <property name="workspace0" type="empty">
          <property name="color-style" type="int" value="0"/>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        </property>
        <property name="workspace1" type="empty">
          <property name="color-style" type="int" value="0"/>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/usr/share/xfce4/backdrops/linuxmint.jpg"/>
        </property>
        <property name="workspace2" type="empty">
          <property name="color-style" type="int" value="0"/>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/usr/share/xfce4/backdrops/linuxmint.jpg"/>
        </property>
        <property name="workspace3" type="empty">
          <property name="color-style" type="int" value="0"/>
          <property name="image-style" type="int" value="5"/>
          <property name="last-image" type="string" value="/usr/share/xfce4/backdrops/linuxmint.jpg"/>
        </property>
      </property>
      <property name="monitoreDP-1" type="empty">
        <property name="workspace0" type="empty">
          <property name="last-image" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        </property>
      </property>
      <property name="monitorDisplayPort-11" type="empty">
        <property name="workspace0" type="empty">
          <property name="last-image" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        </property>
      </property>
      <property name="monitorDisplayPort-9" type="empty">
        <property name="workspace0" type="empty">
          <property name="last-image" type="string" value="/home/jon/nexus-core/assets/background.png"/>
        </property>
      </property>
    </property>
  </property>
  <property name="desktop-icons" type="empty">
    <property name="icon-size" type="empty"/>
    <property name="file-icons" type="empty">
      <property name="show-filesystem" type="bool" value="false"/>
      <property name="show-home" type="bool" value="false"/>
      <property name="show-trash" type="bool" value="false"/>
      <property name="show-removable" type="bool" value="false"/>
      <property name="migrated-4.19" type="array">
        <value type="string" value="3a8c24df79d4c43fc162f1eec9c50f55c5e07673"/>
        <value type="string" value="f34b53dfd06990b0b472831d2f68ac629ee993aa"/>
        <value type="string" value="7c54bb876c98ab2937745025618aba7dc12d9cdb"/>
        <value type="string" value="7b12edec9bc724646fac66c2f525b862250d5558"/>
        <value type="string" value="7b0ae8622e33d2f88ebe9ec1e548f0b304484d76"/>
      </property>
    </property>
    <property name="show-thumbnails" type="empty"/>
    <property name="use-custom-font-size" type="empty"/>
    <property name="font-size" type="empty"/>
    <property name="style" type="empty"/>
    <property name="tooltip-size" type="empty"/>
    <property name="show-tooltips" type="empty"/>
    <property name="show-home" type="bool" value="false"/>
    <property name="show-trash" type="bool" value="false"/>
    <property name="show-removable" type="bool" value="false"/>
    <property name="show-network" type="bool" value="false"/>
    <property name="show-hidden-files" type="bool" value="false"/>
  </property>
  <property name="desktop-menu" type="empty">
    <property name="show" type="empty"/>
  </property>
  <property name="last" type="empty">
    <property name="window-width" type="int" value="650"/>
    <property name="window-height" type="int" value="677"/>
  </property>
  <property name="last-settings-migration-version" type="uint" value="1"/>
</channel>
